# API Key

## Getting Your API Key

1. **Log in** at [anoncoin.it](https://anoncoin.it)
2. Click your **profile avatar** (top-right)
3. Go to **API Key**
4. Click **Generate API Key**

***

## Authentication

All API requests must include the following header:

| Header      | Value                  |
| ----------- | ---------------------- |
| `x-api-key` | Your generated API key |

```
x-api-key: YOUR_API_KEY
```

***

## API Host

| Environment    | URL                       |
| -------------- | ------------------------- |
| **Production** | `https://api.anoncoin.it` |

***

## Rate Limits

| Limit                   | Value |
| ----------------------- | ----- |
| **Requests per minute** | 10    |

Rate limits apply as per the account from which the API key is generated. The same rate limits apply to all endpoints.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.anoncoin.it/apis/api-key.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
